[espeak-ng:master] new issue: GPLv3 license violation #github


espeak-ng@groups.io Integration <espeak-ng@...>